Sisimai::Lhost::MailMarshalSMTP(3pm)

NAME
Sisimai::Lhost::MailMarshalSMTP - bounce mail parser class for "Trustwave Secure Email Gateway".

SYNOPSIS
    use Sisimai::Lhost::MailMarshalSMTP;

DESCRIPTION
Sisimai::Lhost::MailMarshalSMTP parses a bounce email which created by "Trustwave Secure Email Gateway": formerly MailMarshal SMTP. Methods in the module are called from only Sisimai::Message.

CLASS METHODS

  "description()"
description() returns description string of this module.

    print Sisimai::Lhost::MailMarshalSMTP->description;

  "inquire(header data, reference to body string)"
inquire() method parses a bounced email and return results as a array reference. See Sisimai::Message for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2021,2023 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.